Checks whether a certain key is down.

Check [Enums/KeyConstants](../Enums/KeyConstants.md).

---

### Syntax:
```lua
down = isKDown(key,...)
```

---

### Arguments:

* **<key\> (String)**: A key to check.
* **[...] (Strings)**: Additional keys to check.

---

### Returns:

* **down (Boolean)**: True if any supplied key is down, false if not.